import RdDItemQueue from "./queue.mjs";

export default class RdDItemOmbre extends RdDItemQueue {
  static get defaultIcon() {
    return "systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp";
  }
}
